/*
Theme Name: MagPlus Child
Theme URI: http://themebubble.com
Template: magplus
Author: themebubble
Author URI: http://themeforest.net/user/theme_bubble
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready Wordpress theme with grid system layout. It is optimized for mobile touch and swipe.
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 1.0.1505902113
Updated: 2017-09-20 10:08:33

*/


@font-face {
  font-family: 'Canterbury-Regular';
  src: url('fonts/Canterbury-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Canterbury-Regular.woff') format('woff'), url('fonts/Canterbury-Regular.ttf')  format('truetype'), url('fonts/Canterbury-Regular.svg#Canterbury-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Chomsky';
  src: url('fonts/Chomsky.eot?#iefix') format('embedded-opentype'),  url('fonts/Chomsky.woff') format('woff'), url('fonts/Chomsky.ttf')  format('truetype'), url('fonts/Chomsky.svg#Chomsky') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OldeEnglish-Regular';
  src: url('fonts/OldeEnglish-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/OldeEnglish-Regular.woff') format('woff'), url('fonts/OldeEnglish-Regular.ttf')  format('truetype'), url('fonts/OldeEnglish-Regular.svg#OldeEnglish-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OldEnglishFive';
  src: url('fonts/OldEnglishFive.eot?#iefix') format('embedded-opentype'),  url('fonts/OldEnglishFive.woff') format('woff'), url('fonts/OldEnglishFive.ttf')  format('truetype'), url('fonts/OldEnglishFive.svg#OldEnglishFive') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProclamateHeavy-Heavy';
  src: url('fonts/ProclamateHeavy-Heavy.eot?#iefix') format('embedded-opentype'),  url('fonts/ProclamateHeavy-Heavy.woff') format('woff'), url('fonts/ProclamateHeavy-Heavy.ttf')  format('truetype'), url('fonts/ProclamateHeavy-Heavy.svg#ProclamateHeavy-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProclamateIncised-Heavy';
  src: url('fonts/ProclamateIncised-Heavy.eot?#iefix') format('embedded-opentype'),  url('fonts/ProclamateIncised-Heavy.woff') format('woff'), url('fonts/ProclamateIncised-Heavy.ttf')  format('truetype'), url('fonts/ProclamateIncised-Heavy.svg#ProclamateIncised-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProclamateLight-Light';
  src: url('fonts/ProclamateLight-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/ProclamateLight-Light.woff') format('woff'), url('fonts/ProclamateLight-Light.ttf')  format('truetype'), url('fonts/ProclamateLight-Light.svg#ProclamateLight-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Typewriter';
  src: url('fonts/Typewriter.eot?#iefix') format('embedded-opentype'),  url('fonts/Typewriter.woff') format('woff'), url('fonts/Typewriter.ttf')  format('truetype'), url('fonts/Typewriter.svg#Typewriter') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TypewriterBold';
  src: url('fonts/TypewriterBold.eot?#iefix') format('embedded-opentype'),  url('fonts/TypewriterBold.woff') format('woff'), url('fonts/TypewriterBold.ttf')  format('truetype'), url('fonts/TypewriterBold.svg#TypewriterBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TypeWrongSmudgedBold';
  src: url('fonts/TypeWrongSmudgedBold.eot?#iefix') format('embedded-opentype'),  url('fonts/TypeWrongSmudgedBold.woff') format('woff'), url('fonts/TypeWrongSmudgedBold.ttf')  format('truetype'), url('fonts/TypeWrongSmudgedBold.svg#TypeWrongSmudgedBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'VictorianParlorVintageAlternatefree';
  src: url('fonts/VictorianParlorVintageAlternatefree.eot?#iefix') format('embedded-opentype'),  url('fonts/VictorianParlorVintageAlternatefree.woff') format('woff'), url('fonts/VictorianParlorVintageAlternatefree.ttf')  format('truetype'), url('fonts/VictorianParlorVintageAlternatefree.svg#VictorianParlorVintageAlternatefree') format('svg');
  font-weight: normal;
  font-style: normal;
}



.tt-post.type-7 .tt-post-info {margin-top: -12px; padding-left: 120px !important;}
.tt-post.type-7 h6.c-h6.tt-breaking-title { font-size: 13px;}